> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bliper.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Adicionar Participante na Comunidade

> Adiciona participantes a uma comunidade

## Descrição

Adiciona um ou mais participantes a uma comunidade do WhatsApp.

## Request

### Headers

```
Client-Token: SEU_CLIENT_TOKEN
Content-Type: application/json
```

### Body

```json theme={null}
{
  "autoInvite": true,
  "communityId": "120363338093432331",
  "phones": ["5511999999999"]
}
```

| Campo         | Tipo    | Obrigatório | Descrição                                                |
| ------------- | ------- | ----------- | -------------------------------------------------------- |
| `communityId` | string  | Sim         | ID da comunidade                                         |
| `phones`      | array   | Sim         | Lista de telefones dos participantes a serem adicionados |
| `autoInvite`  | boolean | Não         | Se true, envia convite em vez de adicionar diretamente   |

## Response

### Sucesso (200)

```json theme={null}
{
  "success": true
}
```

## Exemplo cURL

```bash theme={null}
curl -X POST 'https://api.bliper.io/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/add-participant' \
  -H 'Client-Token: SEU_CLIENT_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{"autoInvite": true, "communityId": "120363338093432331", "phones": ["5511999999999"]}'
```
